Read Organization settings
GET
/api/v1/organizationRequires an Organization API key with the member capability.
Authorization
apiKey AuthorizationBearer <token>
In: header
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/api/v1/organization"{ "defaultTimezone": "string", "id": "string", "name": "string", "logoUrl": null, "traceRetentionDays": null, "transcriptRetentionDays": null, "messageRetentionDays": null, "improvementRetentionDays": null, "auditRetentionDays": 0, "createdAt": "string"}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}